Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface ImageResourceRenderer.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  ImageResourceRenderer

    static interface ImageResourceRenderer.Template

extends SafeHtmlTemplates

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates
`SafeHtmlTemplates.Template`

Method Summary
`SafeHtml` | `image(SafeUri imageUri, int width, int height)`

Method Detail

### image

    @SafeHtmlTemplates.Template(value="")
    SafeHtml image(SafeUri imageUri,
                                                   int width,
                                                   int height)

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD